Remove GPL version of yuv2rgb.c that has been replaced by an LGPL substitute.
[ffmpeg.git] / libswscale / yuv2rgb_mlib.c
Reading blob failed.